RubyGems Navigation menu

nonnative 1.48.0

Allows you to keep using the power of ruby to test other systems

Versions:

  1. 1.48.0 - May 15, 2021 (23 KB)
  2. 1.47.0 - May 14, 2021 (23 KB)
  3. 1.46.0 - May 10, 2021 (23 KB)
  4. 1.45.0 - May 10, 2021 (23 KB)
  5. 1.44.0 - May 01, 2021 (22.5 KB)
Show all versions (58 total)

Runtime Dependencies (9):

  • concurrent-ruby ~> 1.0, >= 1.0.5
  • cucumber >= 6, < 7
  • grpc >= 1, < 2
  • grpc-tools >= 1, < 2
  • puma ~> 5.0
  • rest-client ~> 2.1
  • rspec-benchmark ~> 0.6.0
  • rspec-expectations ~> 3.9, >= 3.9.2
  • sinatra ~> 2.0, >= 2.0.8.1
  • Development Dependencies (4):

  • bundler ~> 2.2, >= 2.2.17
  • coveralls ~> 0.8.23
  • rubocop ~> 1.14
  • solargraph ~> 0.40.4
  • Owners:

    Pushed by:

    Authors:

    • Alejandro Falkowski

    SHA 256 checksum:

    2fe1501a7aeb83413a5efcf6d7fa30fa5b65f654f325a6d4bcdbb302524554f4

    Total downloads 28,233

    For this version 205

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 3.0.0, < 4.0.0

    Links: